4-0 updater

Discussion in 'Wii - Hacking' started by chicken11, Oct 13, 2009.

Oct 13, 2009

4-0 updater by chicken11 at 12:32 AM (867 Views / 0 Likes) 6 replies

  1. chicken11
    OP

    Member chicken11 GBAtemp Regular

    Joined:
    Jan 6, 2009
    Messages:
    130
    Location:
    staffordshire
    Country:
    United Kingdom
    my wii was 3.4e, i down graded to 3.2e and installed star fall,had no problems at all, had cioscorps 3.3 installed,then installed cioscorps 3.4 and still had no problems,nad neogamma v6 ,my son wanted the sd card on,so i ran ios 60 installer then ran waninkoko 4.0 updater,all was well so i thought,as soon as i started 4.0 updater i went for a kip,when i returned to wii few hours later i had press ok on screen, me thinking all was done,i pressed a and the wii went off and it died,no menu ,i had bricked my wii. i have got another wii now, its on 3.4e , i have again installed cioscorp 3.4, my question is, what did i do wrong, i have done the update thing before on a friends wii but it was months ago and i had not down graded or installed cioscorp,how can i safely update my wii to 4 or 4.1, i am on 3.4e, is it cause of cioscorp that i bricked my wii, any help wood really be great, i want to update to 4 or 4.1 so i can have sd card on menu, i am worried about doing the same again, i was going to just run 4 up dater but am scared, any advice please
     
  2. Thomas83Lin

    Member Thomas83Lin Retro Gamer

    Joined:
    Jul 22, 2009
    Messages:
    1,484
    Country:
    United States
    Nintendo updated IOS60 to a stub, and that installer installs the newest version which equals a Stub is Why you Bricked

    edit: by the way i'm just guessing, cause i haven't used that updater, But i wouldn't use it on my other wii if i was you
     
  3. illinialex24

    Member illinialex24 GBAtemp Advanced Fan

    Joined:
    May 26, 2009
    Messages:
    968
    Location:
    The Midwest
    Country:
    United States
    I wonder, did the 4.0 Updater grab the 6400 version of IOS60?
     
  4. Gino_Drago

    Newcomer Gino_Drago Member

    Joined:
    Mar 11, 2009
    Messages:
    26
    Country:
    United States
    Hi,
    Dont Use IOS60 Downloader/Patcher Again...it is downloading the latest IOS60, and now it is an STUB IOS. That is why you lost your Wii.
    You notice the problem only when coming back to System Menu and as it needs IOS60 its is dead.
    There is not solution to this unless you had BOOTMI as Boot2. otherwise, send it to Nintendo.

    Many people are still using IOS60 Downloader/Patching and killing there Wiis (i was one of them a couple of days ago).
     
  5. chicken11
    OP

    Member chicken11 GBAtemp Regular

    Joined:
    Jan 6, 2009
    Messages:
    130
    Location:
    staffordshire
    Country:
    United Kingdom
    wood i be safe to use the 4.2 updater or just play safe and stay where i am
     
  6. dajavax

    Member dajavax GBAtemp Regular

    Joined:
    Oct 29, 2008
    Messages:
    278
    Location:
    Monterrey
    Country:
    Mexico
  7. chicken11
    OP

    Member chicken11 GBAtemp Regular

    Joined:
    Jan 6, 2009
    Messages:
    130
    Location:
    staffordshire
    Country:
    United Kingdom
    thanks for all the help, can i use cioscorps 3.4 with 4.2, i like being able to play games through disc channel, will i lose this if i up grade and can i just re install it
     

Share This Page